d/* Slidorion Stylesheet */
#slidorion, #slider, #accordion {
	height: 400px;
}

#slidorion {
	width: 980px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	padding: 0;
}

#slider {
	width: 640px;			/* Set to slider width */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 340px;			/* Set to accordion width */
	background: #efefef;
	position: relative;
	z-index:999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 8px 14px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background: #efefef;
	border-top: 1px solid #ccc;
}

#accordion > .link-header:first-child {
	border-top:none;
}

#accordion > .link-header:hover {
	background: #ededed;
	cursor: pointer;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #676767 !important;
	color: #fff;
}

#accordion > .link-content {
	height: 192px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	margin: 0;
	padding: 16px;
	border: none;
	background: #d6d6d6;
	overflow:auto;
}
